QGIS Application - Feature request #9226
Load and export formats along with data for Vector KML files
2013-12-17 02:16 PM - Michael Goldstein

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 17847
Description

Vector KML files often include a great deal of formatting information. Is there any way to map the format information in a KML to the layer
formatting in a QGIS project? | realize this could get arbitrarily complicated, but currently all formatting is lost. Similarly, it would be great
if on output you could format the KML as it appears in QGIS.

History

#1 - 2017-05-01 12:48 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
